@charset 'utf-8';

body {
    font-family: 'YuGothic', '游ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, 'MS PGothic', Helvetica, Arial, sans-serif;
    font-size: 14px;
    width: 100%;
    vertical-align: baseline;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body:after {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 150%;
    content: '';
    background: url(../img/spbg_home.jpg) no-repeat top center;
}

a {
    text-decoration: underline;
    color: #fff;
}

p {
    line-height: 1.5em;
}

.heading3 {
    line-height: 1.5em;
    padding-top: 20px;
    text-align: center;
}

.tac {
    text-align: center;
}

.spdn {
    display: none;
}

.wrapper {
    margin: 0 auto;
    padding: 0 20px;
}

#head {
    position: fixed;
    z-index: 2;
    width: 100%;
    padding: 20px 10px;
    text-align: center;
    text-align: -webkit-center;
    background-color: rgba(0, 0, 0, .8);
}

#logo {
    display: none;
}

#gNav {
    display: none;
}

#toggle {
    position: fixed;
    z-index: 3;
    top: 20px;
    left: 20px;
}

/*==========================================
 グローバルナビゲーション
===========================================*/
/*プルダウンメニュー*/
.menu-icon {
    cursor: pointer;
}

.pull-down-list li {
    background-color: rgba(0, 0, 0, .8);
}

.pull-down-list li a {
    position: relative;
    display: block;
    width: 100%;
    padding: 20px;
}

.pull-down-list ul {
    position: fixed;
    z-index: 3;
    top: 75px;
    left: 0;
    width: 100%;
}

/*==========================================
 コンテンツエリア
===========================================*/

main article {
    padding-top: 350px;
}

.heading {
    padding: 20px;
    text-align: center;
}

#slogan {
    padding: 125px 0 50px 0;
    text-align: center;
}

#content {
    width: 100%;
    background-color: rgba(0, 0, 0, .8);
}

#content ul {
    margin: 0 0 30px 0;
}

#content li {
    margin-bottom: 5px;
    padding-left: 12px;
    list-style-position: inside;
    list-style-type: disc;
    text-indent: -12px;
}

#photo {
    width: 340px;
    margin: 0 auto;
}

#photo ul {
    margin: 0;
}

#photo li {
    display: inline-block;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-indent: 0;
}

#photo li:nth-child(odd) {
    margin: 0 20px 20px 0;
}

#photo .end {
    margin: 0 20px 0 0!important;
}

#map {
    margin-top: 20px;
    padding: 20px;
    background-color: rgba(255,255,255,.3);
}

/*==========================================
 フッターのスタイル
===========================================*/
#copyright {
    font-size: .8em;
    padding: 10px;
    text-align: center;
    background-color: rgba(0, 0, 0, .8);
}

@media only screen and (min-width: 768px) {
    body:after {
        height: 100%;
        background: url(../img/bg_home.jpg) center center / cover no-repeat;
    }

    .pcdn {
        display: none;
    }

    #toggle {
        display: none;
    }

    .pull-down-list {
        display: none;
    }

    #head {
        width: auto;
        padding: 0;
        background-color: transparent;
    }

    #logo {
        position: fixed;
        top: 20px;
        left: 6%;
        display: block;
    }

    #gNav {
        position: fixed;
        top: 370px;
        left: 6.5%;
        display: block;
        width: 272px;
        height: 274px;
        background-image: url('../img/gNav.png');
    }

    #gNav ul {
        padding: 60px;
    }

    #gNav li {
        padding-bottom: 15px;
        text-align: left;
    }

    /*==========================================
     コンテンツエリア
    ===========================================*/
    #main {
        position: absolute;
        top: 0;
        left: 45%;
        width: 400px;
        background-color: rgba(0, 0, 0, .8);
    }

    main article {
        padding-top: 45px;
    }

    #slogan {
        padding: 65px 0 50px 0;
        text-align: center;
    }

    #content {
        width: 100%;
        background-color: transparent;
    }

    #copyright {
        background-color: transparent;
    }
}

@media only screen and (min-width: 1000px) {
    .spbr {
        display: none;
    }

    #logo {
        left: 10%;
    }

    #gNav {
        top: 390px;
        left: 10.5%;
    }

    /*==========================================
     コンテンツエリア
    ===========================================*/
    #main {
        left: 40%;
        width: 500px;
    }

    main article {
        padding-top: 65px;
    }
}

@media only screen and (min-width: 1200px) {
    #logo {
        left: 120px;
    }

    #gNav {
        left: 126px;
    }

    /*==========================================
     コンテンツエリア
    ===========================================*/
    #main {
        left: 480px;
    }
}
